Subject: Re: [95attendees] Lunches?

From: Gonzalo ROMERO <[email-masked]>
Date: Mon, 4 Apr 2016 18:37:05 +0000 (UTC)

+1, Fernando!
BTW, could you please suggest us a good place to get a "choripan" close to the venue?
Thanks,
///Gonzalo+++

///Gonzalo
+++
_____________________________
From: Fernando Gont <[email-masked]>
Sent: Monday, April 4, 2016 3:28 PM
Subject: Re: [95attendees] Lunches?
To: Christer Holmberg <[email-masked]>, Diego Garcia del Rio <[email-masked]>
Cc: Tim Chown <[email-masked]>, Joel M. Halpern <[email-masked]>,  <[email-masked]>

Choripanes in the street, for some reason, usually test better than
anywhere  else.

On 04/04/2016 02:52 PM, Diego Garcia del Rio wrote:
> to be honest.... I think even quite a few locals avoid the "food trucks"
> on costanera. At least a few years ago they were very "impromptu". Not
> sure if they got better these days though... but be wary of street food
> in general.
> 
> 
> On Mon, Apr 4, 2016 at 2:43 PM, Christer Holmberg
> <[email-masked] <mailto:[email-masked]>>
> wrote:
> 
>     You may want to make sure that the food is well cooked, though. Me
>     and a colleague ate at one of the food trucks on Saturday, and both
>     of us spent Sunday in our beds with food poisoning... Quite likely
>     because of the raw salad.
> 
>     -----Original Message-----
>     From: 95attendees [mailto:[email-masked]
>     <mailto:[email-masked]>] On Behalf Of Christer Holmberg
>     Sent: 04 April 2016 19:49
>     To: Tim Chown <[email-masked] <mailto:[email-masked]>>;
>     Joel M. Halpern <[email-masked] <mailto:[email-masked]>>
>     Cc: [email-masked] <mailto:[email-masked]>
>     Subject: Re: [95attendees] Lunches?
> 
>     There is a long line (or, at least there was on Saturday) of food
>     trucks along the water when you walk towards the nature reserve.
> 
>     -----Original Message-----
>     From: 95attendees [mailto:[email-masked]
>     <mailto:[email-masked]>] On Behalf Of Tim Chown
>     Sent: 04 April 2016 19:26
>     To: Joel M. Halpern <[email-masked] <mailto:[email-masked]>>
>     Cc: [email-masked] <mailto:[email-masked]>
>     Subject: Re: [95attendees] Lunches?
> 
>     > On 4 Apr 2016, at 15:45, Joel M. Halpern <[email-masked]
>     <mailto:[email-masked]>> wrote:
>     >
>     > Usually, I see an announcement of the available choices for having
>     lunch in or near the hotel, with some observations on speed and
>     range of choices.
>     >
>     > Apparently, I am going blind, because I hav enot seen anything.
>     > Is everyone planning on eating in the hotel restaurant and lobby
>     bar area?
> 
>     There's quite a few restaurants just across the river by the docked
>     old ships which should be viable for a lunch break.
> 
>     There's a decent sandwich-type takeaway just between the lobby bar
>     and restaurant, which was ideal for a 'gran croissant' for a lunch
>     meeting.
> 
>     Taxis are pretty cheap - it was just over 100 pesos for a black and
>     yellow cab from the Hilton to the Plaza Serrano area last night,
>     which has a few good looking restaurants and brew pubs, of which we
>     tried 2 or 3, though that was a 20 min drive so not a lunchtime
>     thing. And not long to wait for a black and yellow taxi to go by to
>     come back later on.
> 
>     Tim
> 
>     _______________________________________________
>     95attendees mailing list
>     [email-masked] <mailto:[email-masked]>
>     https://www.ietf.org/mailman/listinfo/95attendees
> 
>     _______________________________________________
>     95attendees mailing list
>     [email-masked] <mailto:[email-masked]>
>     https://www.ietf.org/mailman/listinfo/95attendees
> 
>     _______________________________________________
>     95attendees mailing list
>     [email-masked] <mailto:[email-masked]>
>     https://www.ietf.org/mailman/listinfo/95attendees
> 
> 
> 
> 
> _______________________________________________
> 95attendees mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/95attendees
> 

-- 
Fernando Gont
e-mail: [email-masked] || [email-masked]
PGP Fingerprint: 7809 84F5 322E 45C7 F1C9 3945 96EE A9EF D076 FFF1

_______________________________________________
95attendees mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/95attendees